#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 mmark
version:              0.0.7.6
visibility:           public
id:                   mmark-0.0.7.6-D3HXFFuFAR8DSSb1ZjDeoG
key:                  mmark-0.0.7.6-D3HXFFuFAR8DSSb1ZjDeoG
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mmark-md/mmark
synopsis:             Strict markdown processor for writers
description:          Strict markdown processor for writers.
category:             Text
abi:                  48bd37f3fab944b0110911883cc69e82
exposed:              True
exposed-modules:      Text.MMark Text.MMark.Extension
hidden-modules:
    Text.MMark.Parser Text.MMark.Parser.Internal
    Text.MMark.Parser.Internal.Type Text.MMark.Render Text.MMark.Trans
    Text.MMark.Type Text.MMark.Util

import-dirs:          /usr/lib/ghc-9.4.8/site-local/mmark-0.0.7.6
library-dirs:         /usr/lib/ghc-9.4.8/site-local/mmark-0.0.7.6
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/mmark-0.0.7.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-mmark
hs-libraries:         HSmmark-0.0.7.6-D3HXFFuFAR8DSSb1ZjDeoG
depends:
    aeson-2.1.2.1-CJUEk8Q0QXZ63rfmeHQCzY base-4.17.2.1
    case-insensitive-1.2.1.0-FUjVpmJeiVFCvFoDLJPawp containers-0.6.7
    deepseq-1.4.8.0 dlist-1.0-I6FB5Nlk17hG16fxQzZSEb
    email-validate-2.3.2.21-8nnqcG0Qdzg3rgFJ3T7Dcf
    foldl-1.4.17-FPokKu75fO84licoJQ7b0T
    hashable-1.4.4.0-LtdCyz5lRpSEDVfQGtCbHQ
    html-entity-map-0.1.0.0-9GkKlFvZghH8e7EogqVST6
    lucid-2.11.20230408-4X93rlEMw8vIfjBKhfqcnA
    megaparsec-9.6.1-1ybGI5HvUZSBygPC6kgmDH
    microlens-0.4.13.1-BCmTOusOWAwKF1xfvNhRYd
    microlens-th-0.4.3.17-Vfga0HXPTS6SXD3NuXqZ3
    modern-uri-0.3.6.1-LquWxtUJVDdAJ9kXqEXMP mtl-2.2.2
    parser-combinators-1.3.0-11YwG5dPNej79xqbn9HKav text-2.0.2
    text-metrics-0.3.2-APk9w9Fs6Nk5Z2JF20Qhmb
    unordered-containers-0.2.20-4tF6VC1d0ODJ0H7AFNioZw
    yaml-0.11.11.2-J3nFdto8KpKGOIN7s6Q1xf

haddock-interfaces:   /usr/share/doc/haskell-mmark/html/mmark.haddock
haddock-html:         /usr/share/doc/haskell-mmark/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

